<productinfo
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:noNamespaceSchemaLocation="http://www.mathworks.com/namespace/info/v1/info.xsd">
<?xml-stylesheet type="text/xsl" href="http://www.mathworks.com/namespace/info/v1/info.xsl"?>


<matlabrelease>2010a</matlabrelease>
<name>Table Toolbox</name>
<type>Toolbox</type>
<icon>$toolbox/matlab/icons/matlabicon.gif</icon>
<help_location>./html</help_location>
<help_contents_icon>$toolbox/matlab/icons/bookicon.gif</help_contents_icon>
<list>

<listitem>
<label>Block Library</label>
<callback>TableLibrary</callback>
<icon>$toolbox/simulink/simulink/simulinkicon.gif</icon>
</listitem>

<listitem>
<label>Table Tool</label>
<callback>TableToolMatlab</callback>
<icon>$toolbox/matlab/icons/figureicon.gif</icon>
</listitem>

</list>

</productinfo>